telemetry.internal.backends.chrome_inspector.websocket | index telemetry/internal/backends/chrome_inspector/websocket.py

`# Copyright 2013 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.`

Modules
`` |  |
socket |  |  |

Functions
`` |  | create_connection(*args, **kwargs)

Data
`` |  | absolute_import = _Feature((2, 5, 0, 'alpha', 1), (3, 0, 0, 'alpha', 0), 16384)